# Administration Reference

## fstrace help

Purpose

Displays the syntax of specified fstrace commands or lists functional descriptions of all fstrace commands

Synopsis

    fstrace help [-topic <help string>+]  [-help]

    fstrace h [-t <help string>+]  [-h]

Description

The fstrace help command displays the complete online help entry (short description and syntax statement) for each command operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every fstrace command.

To list every fstrace command whose name or short description includes a specified keyword, use the fstrace apropos command.

Options

-topic
  Indicates each command for which to display the complete online help entry. Omit the fstrace part of the command name, providing only the operation code (for example, specify clear, not fstrace clear). If this argument is omitted, the output briefly describes every fstrace command.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The online help entry for each fstrace command consists of two or three lines:

- The first line names the command and briefly describes its function.

- The second line lists aliases for the command, if any.

- The final line, which begins with the string `Usage`, lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

Examples

The following command displays the online help entry for the fstrace setset command:

       % fstrace help -topic setset
       fstrace setset: set state of event sets
       Usage: fstrace setset [-set <set_name>+] [-active] [-inactive]
       [-dormant] [-help]

Privilege Required

None

Related Information

fstrace

fstrace apropos

© IBM Corporation 2000. All Rights Reserved